@charset "utf-8";
/* NotoSansJP mincho Oswald */
/* @import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Zen+Old+Mincho&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&family=Oswald:wght@200..700&display=swap');
/* ---------------------------------------------
Reset
--------------------------------------------- */
html, body, header, footer, main, section, div, span, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd {
    margin:0;
    padding:0;
    box-sizing: border-box;
}
html {
    scroll-behavior: smooth;
    font-family: "Noto Sans JP", sans-serif;
}
body{
    margin: 0 auto;
    /* overflow-x: hidden; */
    overflow-x: clip;
}
img{
    display: inline-block;
    width: 100%;
}
a{
    text-decoration: none;
    color: #000;
}
li{
    list-style: inside;
}
/* common */
:root{
    --main-red:#8D2308;
    --main-gold:#E6C25D;
    --mincho: "Noto Serif JP";
    --oswald: "Oswald";
}
.w-main{
    width: 90%;
    max-width: 1200px;
    margin: auto;
}
.p-main{
    padding: 60px 0;
}
.grid{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
    gap: 25px;
}
.mincho{
    /* font-family: "Zen Old Mincho"; */
    font-family: var(--mincho);
}
.sec_title{
    color: var(--main-red);
    font-size: 2.8rem;
    text-align: center;
    /* font-family: "Zen Old Mincho"; */
    font-family: var(--mincho);
}
.sec_subtitle{
    color: var(--main-gold);
    font-size: 1.5rem;
    text-align: center;
    font-weight: 300;
    margin-bottom: 30px;
}
.sp_only{
    display: none !important;
}
.pc_only{
    display: block !important;
}
@media (max-width: 768px) {
    .sp_only{
        display: block !important;
    }
    .pc_only{
        display: none !important;
    }
    .sec_title{
        font-size: 2rem;
    }
    .p-main{
        padding: 30px 0;
    }
}
/* header----------------------------- */
/* 固定header */
header .fixed-header{
    position: fixed;
    padding: 0;
    top: 0;
    left: 50%;
    z-index: 100;
    width: 100%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 50px;
    flex-direction: row;
    min-height: 35px;
}
header .fixed-header.add_color{
    box-shadow: 0 2px 10px 0 #d7d7d7;
    background: rgba(215, 215, 215, 70%);
}
header .fixed-header .w-main{
    padding: 5px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 50px;
    flex-direction: row;
    /* background-color: #FFF; */
    min-height: 35px;
}
header .fixed-header .w-main a:has(img[src*="cta"]):hover{
    opacity: 0.8;
}
header .fixed-header .w-main ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 0 10px;
    width: 100%;
    max-width: 800px;
}
header .fixed-header .w-main ul li{
    flex-shrink: 0;
    list-style: none;
}
header .fixed-header .w-main a:has(img){
    max-width: 220px;
    padding: 20px 0;
}
header .fixed-header .w-main ul li a{
    color: #fff;
    transition: opacity 0.3s ease-in-out;
}
header .fixed-header.add_color ul li a{
    color: var(--main-red);
}
header .fixed-header .w-main .header_cta_box{
    font-size: 1rem;
    display: block;
    padding: 0;
    flex-shrink: 0;
}
header .fixed-header .w-main .header_cta_box a{
    padding: 0;
    width: 100%;
    font-size: 1.3rem;
    background-color: var(--main-red);
    padding: 5px 15px;
}
header .fixed-header .w-main .header_cta_box a::before{
    right: -30px;
}
header .fixed-header .w-main .header_cta_box a::after{
    right: -30px;
    width: 50px;
}
/*  */
header .static-header{
    padding-top: var(--fixed-header-height);
    background-color: var(--main-color-blue);
    color: #fff;
}
header .static-header .w-main{
    padding: 0;
}
header .static-header .w-main ul{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0;
    width: 100%;
}
header .static-header .w-main ul li{
    padding: 20px 0;
    text-align: center;
    flex: 1;
    font-size: clamp(9.6px, -5.3875px + 1.949vw, 14px);

}
/* SP header */
header .fixed-header .header-container{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    padding: 10px 5px;
    width: calc(100vw - 10vw);
    margin: 0 5vw;
}
header .fixed-header .header-container a{
    display: block;
    width: 144px;
}
@media (max-width: 768px) {
    header .fixed-header{
        padding: 0;  
        background-color: #FFF;
    }
    
}

/* hamburger----------------------------- */
.hamburger_menu {
    width: 30px;
    height: 22px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
}
.hamburger_menu span {
    display: block;
    height: 2px;
    background: var(--main-red);
    transition: .3s;
    border-radius: 2px;
    position: relative;
    z-index: 1000;
}

.hamburger_menu.active span:nth-child(1) {
    transform: translateY(10px) rotate(45deg);
}
.hamburger_menu.active span:nth-child(2) {
    opacity: 0;
}
.hamburger_menu.active span:nth-child(3) {
    transform: translateY(-10px) rotate(-45deg);
}
/* menu本体 */
.sp_nav{
    position: fixed;
    inset: 0;
    opacity: 0;
    visibility: hidden;
    transition: .4s ease;
    z-index: 999;
}
.sp_nav.open{
    opacity: 1;
    visibility: visible;
}
.sp_nav_bg{
    position: absolute;
    top: 0;
    left: 10%;
    background: #8D2308E5;
    z-index: 1;
    width: 90%;
    height: 70vh;
}
/* メニュー本体 */
.sp_nav ul{
    position: absolute;
    top: 0;
    left: 15%;
    width: 100%;
    height: fit-content;
    background: var(--main-lightgreen);
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 50px 0 30px 30px;
    margin: 0;
    z-index: 2;
    color: var(--main-deepgreen);
}
.sp_nav ul li{
    list-style: none;
}
.sp_nav ul li a{
    color: #fff;
    font-size: 1.3rem;
}

/* cta */
.cta-bar{
    background-color: var(--main-red);
}
.cta_box{
    display: flex;
    gap: 30px;
    align-items: center;
    justify-content: space-between;
    padding: 25px 0;
}
.cta_box a{
    position: relative;
    display: block;
    border: 2px solid #fff;
    padding: 20px;
    text-align: center;
    width: 40%;
    color: #fff;
    font-size: 1.6rem;
    transition: 0.3s ease-in;
}
.cta_box a::after{
    content: "";
    position: absolute;
    top: 50%;
    right: -60px;
    width: 100px;
    height: 2px;
    background: #fff;
    transform: translateY(-50%);
    transition: 0.3s ease-in-out;
    /* box-shadow: 110px 0 0 0 #fff; */
}
.cta_box a::before{
    content: "";
    position: absolute;
    top: 50%;
    right: -60px;
    transform: translateY(-50%);
    width: 8px;
    height: 8px;
    background: #fff;
    border-radius: 50%;
    transition: 0.3s ease-in-out;
}
.cta_box a:last-of-type{
    color: var(--main-gold);
    border-color: var(--main-gold);
    margin-right: 60px;
}
.cta_box a:last-of-type::after{
    background: var(--main-gold);
}
.cta_box a:last-of-type::before{
    background: var(--main-gold);
}
.cta_box a:hover::after,
.cta_box a:hover::before{
    transform: translate(5px , -50%);
}
@media (width <= 768px){
    .cta_box{
        flex-direction: column;
    }
    .cta_box a{
        width: 70%;
        padding: 10px 25px;
        font-size: 1.3rem;
    }
    .cta_box a:last-of-type{
        margin-right: 0;
    }

    .cta_box a::before{
        right: -20px;
    }
    .cta_box a::after{
        right: -20px;
        width: 40px;
    }
}

/* fv */
.fv{
    position: relative;
}
.fv picture{
    display: block;
}

@media (width > 768px){
    .fv .achievement{
        position: absolute;
        bottom: 30%;
        width: fit-content;
        left: 20%
    }
    .fv .achievement > div{
        display: flex;
        flex-direction: column-reverse;
    }
    .fv .achievement > div p{
        color: #fff;
        font-size: 0.6rem;
    }
    .fv .achievement > div img{
        max-width: clamp(13.4375rem, -4.5102rem + 37.3424vw, 37.5rem);
    }
}
@media (width <= 768px){
    .fv .achievement{
        position: absolute;
        bottom: 20px;
        width: 90%;
        left: 5%;
    }
    .fv .achievement > div{
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
    }
    .fv .achievement > div p{
        color: #fff;
        font-size: 0.6rem;
    }
    .fv .achievement > div img{
        max-width: 130px;
    }
}
/* intro */
.intro h2{
    font-size: 1.1rem;
}
.intro p{
    text-align: center;
    margin: 15px 0;
}

/* service */
.service_box summary{
    display: flex;
    align-items: center;
    gap: 15px;
    border: 1px solid var(--main-red);
    padding: 10px;
}
.service_box[open]{
    transition: all 0.3s ease-in-out;
}
.service_box summary .service_icon{
    width: 40px;
}
.service_box summary h4{
    color: var(--main-red);
    font-size: 1.3rem;
}
.service_box summary .arrow{
    width: 25px;
    margin-left: auto;
    transition: all 0.5s ease-in-out;
}
.service_box[open] summary .arrow{
    transform: rotate(180deg);
}
.service_box ul{
    padding: 10px;
}

/* reword */
.reword{
    background-image: url(https://exepart.jp/wp-content/themes/exepart/assets/image/reword_bg_pc.webp);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.reword .reword_box{
    width: 50%;
    margin: 0 auto 30px;
}
.reword .reword_box p{
    text-align: center;
}
@media (width <= 768px){
    .reword{
        background-image: url(https://exepart.jp/wp-content/themes/exepart/assets/image/reword_bg_sp.webp);
        background-position: bottom right;
    }
    .reword .reword_box{
        width: 100%;
    }
    .reword .reword_box p{
        font-size: 0.6rem;
    }
}
/* case */
.case{
    overflow: hidden;
}
.case .swiper{
    overflow: visible;
}
.case .swiper .swiper-wrapper .swiper-slide{
    padding: 15px;
    width: calc((100% - 48px) / 3);
    opacity: .4;
    transition: .3s;
}
.case .swiper .swiper-wrapper .swiper-slide.swiper-slide-active,
.case .swiper .swiper-wrapper .swiper-slide.swiper-slide-next,
.case .swiper .swiper-wrapper .swiper-slide.swiper-slide-prev{
    opacity: 1;
}
.case .swiper .swiper-wrapper .swiper-slide > div{
    display: flex;
    gap: 15px;
    border-bottom: 1px solid #D9D9D9;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.case .swiper .swiper-wrapper .swiper-slide > div img{
    width: 40px;
}
.case .swiper .swiper-wrapper .swiper-slide > p{
    border-bottom: 1px solid #D9D9D9;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.case .swiper .swiper-wrapper .swiper-slide > dl{
    display: grid;
    grid-template-columns: auto 1fr;
    align-items: flex-start;
    gap: 15px;
}
.case .swiper .swiper-wrapper .swiper-slide > dl dt{
    background-color: #E6C25D;
    color: #FFF;
    text-align: center;
    min-width: 60px;
}
.case .swiper .swiper_nav_bar{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    gap: 25px;
}
.case .swiper .swiper_nav_bar .swiper-pagination{
    position: static;
    width: fit-content;
}
.case .swiper .swiper_nav_bar .swiper-button-next,
.case .swiper .swiper_nav_bar .swiper-button-prev{
    position: static;
    color: var(--main-red);
    display: block;
    height: fit-content;
    width: fit-content;
    font-size: 1.5rem;
    transform: none;
    margin: 0;
}
.case .swiper .swiper_nav_bar .swiper-button-next::after,
.case .swiper .swiper_nav_bar .swiper-button-prev::after{
    display: none !important;
}
.case .swiper .swiper_nav_bar .swiper-button-next svg,
.case .swiper .swiper_nav_bar .swiper-button-prev svg{
    display: none !important;
}
.case .swiper .swiper_nav_bar .swiper-pagination .swiper-pagination-bullet-active{
    background: var(--main-red);
}
@media (width <= 768px){
    .case .swiper .swiper-wrapper .swiper-slide{
        width: 100%;
    }
}
/* pink cover */
.sec_pink_wrapper{
    background-color: #A02B0E3D;
    background-image: url(https://exepart.jp/wp-content/themes/exepart/assets/image/reword_bg_pc.webp);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    
}
.sec_pink_wrapper > section{
    width: calc(1200px + 2vw + ((100vw - 1200px) / 2));
    margin-top: 60px;
    margin-bottom: 60px;
}
.sec_pink_wrapper > section:nth-child(2n+1){
    margin-right: auto;
}
.sec_pink_wrapper > section:nth-child(2n){
    margin-left: auto;
}
.sec_pink_wrapper section:nth-child(2n+1) > .w-main{
    margin-left: auto;
    margin-right: 2vw;
}
.sec_pink_wrapper section:nth-child(2n) > .w-main{
    margin-right: auto;
    margin-left: 2vw;
}
@media (width <= 768px){
    .sec_pink_wrapper{
        background-image: url(https://exepart.jp/wp-content/themes/exepart/assets/image/reword_bg_sp.webp);
        background-position: bottom right;
    }
    .sec_pink_wrapper > section{
        width: 100%;
    }
}

/* reason */
.reason{
    background-image: url(https://exepart.jp/wp-content/themes/exepart/assets/image/reason_bg.webp);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #fff;
}
.reason .sec_title,
.reason .sec_subtitle{
    text-align: left;
}
.reason .reason_container{
  display:grid;
  grid-template-columns: repeat(8, 1fr);
  gap:40px 24px;
}
.reason_box:nth-child(1){
  grid-column: 1 / span 7;
}

.reason_box:nth-child(2){
  grid-column: 2 / span 7;
}

.reason_box:nth-child(3){
  grid-column: 1 / span 7;
}

.reason_box:nth-child(4){
  grid-column: 2 / span 7;
}
.reason_box:nth-child(2n){
  transform: translateY(80px);
}
.reason .reason_container .reason_box{
    margin-top: 30px;
    margin-bottom: 30px;
}
.reason .reason_container .reason_box:nth-child(2n){
    text-align: right;
    margin-left: auto;
}
.reason .reason_container .reason_box h3{
    color: var(--main-red);
    font-size: 1.8rem;
    margin-bottom: 30px;
}
.reason .reason_container .reason_box picture{
    width: 70%;
    display: block;    
}
/* flow */
.flow{
    background-color: #fff;
}
.flow .sec_title,
.flow .sec_subtitle{
    text-align: right;
}
.flow_container{
    display: flex;
}
.flow_container picture{
}

/* type */
.type{
    background-image: url(https://exepart.jp/wp-content/themes/exepart/assets/image/type_bg_pc.webp);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.type .w-main > p{
    color:var(--main-red);
    margin: 20px auto;
    text-align: center;
    font-size: 1.6rem;
    font-weight: 700;
}
.type .type_container{
    display: flex;
    gap: 35px;
    background-color: #fff;
    padding: 25px 0;
}
.type_container > div{
    padding: 0px 20px;
}
.type .type_container h4{
    position: relative;
    width: fit-content;
    color: var(--main-red);
    font-size: 1.5rem;
    padding-bottom: 4px;
    margin-bottom: 20px;
}
.type .type_container h4::after{
    position: absolute;
    content: "";
    bottom: 0;
    left: -30px;
    width: calc(100% + 30px);
    height: 1px;
    background-color: #174579;
}
@media (width <= 768px){
    .type .type_container{
        flex-direction: column;
    }
}
/* q&a */
.qna .w-main > div:has(.qna-container){
    background-color: #FFF;
    padding: 30px 5%;
}
.decoration{
    padding-bottom: 60px;
}
.qna-wrapper{
    padding: 20px 0;
}
.qna-wrapper .w-main{
    padding: 10px 0 20px;
}
.qna-wrapper .w-main[open]{
    padding: 10px 0;
}
details.w-main {
    width: 100%;
}
.qna-container{
    display: flex;
    align-items: center;
    gap: 10px;
}
.qna-icon{
    border-radius: 99999px;
    font-size: 1.8rem;
    width: 40px;
    height: 40px;
    line-height: 35px;
    padding: 0;
    text-align: center;
    /* color: #fff; */
    flex-shrink: 0;
    font-family: var(--oswald);
}
/* Q */
.q-container{
    position: relative;
    border-bottom: 1px solid #D9D9D9;
    padding: 20px 40px 10px 0;
    cursor: pointer;
}
.q-container::before,
.q-container::after{
    position: absolute;
    content: "";
    width: 20px;
    height: 2px;
    background-color: #000;
    right: 10px;
    transition: transform .25s cubic-bezier(.4,0,.2,1), opacity .2s;
}
.q-container::before{
    transform: rotate(90deg);
}
details[open] .q-container::before{
    transform: rotate(180deg);
    /* transform: translateY(-50%) scaleY(0); */
    opacity: 0;
}
.q-container .q-icon{
    color: var(--main-red);
}
.q-container .q-text{
    color: var(--main-red);
    font-size: 1.4rem;
    font-weight: 600;
}
/* A */
.a-container{
    padding: 10px 0 20px;
}
.a-container .a-icon{
    color: #D5A51E;
}
@media (max-width: 768px) {
    details.w-main{
        width: 100%;
    }
    .qna-wrapper{
        padding: 10px 0;
    }
    .qna-icon{
        font-size: 20px;
        width: 30px;
        height: 30px;
        line-height: 25px;
    }
    .q-container{
        padding-right: 35px;
    }
    .q-container .q-text,
    .a-container .a-text{
        font-size: 0.9rem;
    }
    .a-container{
        padding: 5px 8px 10px 0;
    }
    .a-container .a-icon{
        align-self: flex-start;
    }
}

/* form */
#form{
    background-color: #FAFAFA;
}

/* footer */
footer{
    background-color: #8D2308;
    padding: 10px 0;
}
footer small{
    display: block;
    margin: auto;
    width: fit-content;
    color: #fff;
}